# {{ ansible_managed }}
{% for site in letsencrypt_sites %}
{% if site.www_alias is defined and site.www_alias %}
{{ site.name }} www.{{ site.name }}
{% else %}
{{ site.name }}
{% endif %}
{% endfor %}
